HG(SUMMARY)

NAME
hg summary - summarize working directory state

SYNOPSIS

hg summary [--remote]

DESCRIPTION

This generates a brief summary of the working directory state, including parents, branch, commit status, phase and available updates.

With the --remote option, this will check the default paths for incoming and outgoing changes. This can be time-consuming.

Returns 0 on success.

OPTIONS

--remote
    check for push and pull

ALIASES

sum